b_1 = 93.3346869423
mu_c = 0.244245182494
A = 5.91704091489
shape = 5.60298683885
tau = 73.9627012964
Ter = 332.865075808
s_r = 334.742202492
Gsquare = 19.9455041027
ID = "sdlpfc4verum"
best_statisic = 19.9455041027